Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83845 - RFE: add net/prefixlen
Summary: RFE: add net/prefixlen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:42 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-28 22:01:37 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:42:29 UTC
Red Hat Linux Reference Guide 8.0.93
Page 106 (9.2.1.2. Patterns)
Add net/prefixlen to the list of patterns (I think this is important
enough and not just a "lesser used pattern").
eg.: 10.0.0.0/8

Comment 1 Johnray Fuller 2003-02-12 08:24:40 UTC
I will add this next round, but not this release.

Thanks for the feedback!

Johnray

Comment 2 Johnray Fuller 2003-05-28 22:01:37 UTC
FYI, the net/prefixlen only works for IPv6, not IPv4 as you imply in this
report. I have, however, added net/prefixlen to the chapter (for IPv6).

This chapter will be on the Docs Beta CD and in the final product.

Johnray


Note You need to log in before you can comment on or make changes to this bug.